Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 15:40:56 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hi</div>
<div id="yMail_cursorElementTracker_1605195200976">Still I'm not happy with the voucher worth 20sar. I'm not getting my full amount back when I return even on your mistakes and purchased hopping i get right product. </div>
<div id="yMail_cursorElementTracker_1605195554854">Product also not new and not properly packed. Looks like used items. Very disappointed. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 12, 2020 at 1:12 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5974820828"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ramees,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, this is definitely not the kind of experience that we want our customers to have when they shop with us. We have forwarded your feedback to our quality team regarding the same to make sure this does not repeat, as we can see you have already returned the items for a refund at this time and a refund for the same has been processed for an amount of SAR 115.60 on Nov 8, 2020 to the card ending in 3679.<br><br>As a token of apology we would like to offer you a voucher worth SAR 20 for the inconvenience caused. You will receive this voucher within 24-72 hours to your registered email address.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1644381